package com.shkj.web;

import java.io.BufferedReader;
import java.io.FileReader;
import java.io.IOException;

public class Test {


    public static void main(String[] args) {
        BufferedReader reader;
        try {
            reader = new BufferedReader(new FileReader(
                    "C:\\Users\\Admin\\Desktop\\a.txt"));
            String line = reader.readLine();
            while (line != null) {
                if (line.contains("=")) {
                    System.out.println(line.split("=")[1]);
                }

                // read next line
                line = reader.readLine();
            }
            reader.close();
        } catch (IOException e) {
            e.printStackTrace();
        }
    }
}
